@charset "utf-8";

/* nav#nav-global */

nav#nav-global {
	width:100%;
	margin:0;
	padding:0;
	clear:both;
	height:51px;
	padding:6px 0 9px 0;
	background:url("../img/menu_back.jpg") repeat-x left top;
}

nav#nav-global ul {
	list-style-type:none;
	width:963px;
	margin:0 auto;
	padding:0;
}

nav#nav-global ul li{
 margin: 0;
 padding: 0;
 float:left;
}
nav#nav-global ul a{
	width:160px;
	display:block;
	height:51px;
	text-indent:-9999px;
	overflow:hidden;
	margin: 0;
	padding: 0;
	text-decoration:none;
}
nav#nav-global ul a.navi06,nav#nav-global ul a.navi06-in{
	width:159px;
	display:block;
	height:51px;
	text-indent:-9999px;
	overflow:hidden;
	margin: 0;
	padding: 0;
	text-decoration:none;
}


a.navi01 {background-image:url("../img/menu.jpg");background-position:0 0;}
a:hover.navi01 {background-position:0px 51px;}
a.navi02 {background-image:url("../img/menu.jpg");background-position:-160px 0;}
a:hover.navi02 {background-position:-160px 51px;}
a.navi03 {background-image:url("../img/menu.jpg");background-position:-320px 0;}
a:hover.navi03 {background-position:-320px 51px;}
a.navi04 {background-image:url("../img/menu.jpg");background-position:-480px 0;}
a:hover.navi04 {background-position:-480px 51px;}
a.navi05 {background-image:url("../img/menu.jpg");background-position:-640px 0;}
a:hover.navi05 {background-position:-640px 51px;}
a.navi06 {background-image:url("../img/menu.jpg");background-position:-800px 0;}
a:hover.navi06 {background-position:-800px 51px;}













